## base-installer 1.223devuan1

=== debian/changelog ===
base-installer (1.223devuan1) unstable; urgency=medium

  * Merge tag 1.223.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 03 Apr 2025 07:49:20 +0100

base-installer (1.223) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 00:15:46 +0200
