## base-installer 1.224

=== debian/changelog ===
base-installer (1.224) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Filter out *-signed-template packages from kernel selection.
    Closes: #1104907.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 10 May 2025 19:04:48 +0200
