## base-installer 1.224devuan1

=== debian/changelog ===
base-installer (1.224devuan1) unstable; urgency=medium

  * Merge tag 1.224.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 10 May 2025 23:04:36 +0100
