## base-installer 1.225

=== debian/changelog ===
base-installer (1.225) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Russian (ru.po) by vladiruzz
  * Telugu (te.po) by Sripath Roy Koganti
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 20:13:32 +0200
