## base-installer 1.225devuan1

=== debian/changelog ===
base-installer (1.225devuan1) unstable; urgency=medium

  * Merge tag 1.225.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Jun 2025 07:39:19 +0100
