=== debian/changelog ===
base-installer (1.225trisquel0.10) ecne; urgency=medium

  * Rebranded and adapted for Trisquel - TESTING (remove when complete)

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:50:56 +0000
