## base-installer 1.226devuan1

=== debian/changelog ===
base-installer (1.226devuan1) unstable; urgency=medium

  * Merge tag 1.226.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jul 2025 19:36:58 +0100
