## base-installer 1.226devuan2

=== debian/changelog ===
base-installer (1.226devuan2) unstable; urgency=medium

  * Restore devuan-keyring-udeb dependency inadvertently lost in
    4773f53bfc9cb9bb8f22d01f069d6cbd99b49f38.
  * No longer ask about merged-/usr, it is compulsory in Devuan excalibur.
  * Revert unnecessary delta from Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 Sep 2025 20:52:10 +0100
