=== debian/control ===
Source: base-installer
Section: debian-installer
Priority: required
Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
Origin: Devuan
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://git.devuan.org/devuan/base-installer
Vcs-Git: https://git.devuan.org/devuan/base-installer.git

Package: base-installer
Package-Type: udeb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, di-utils-mapdevfs, di-utils, rootskel
Description: base system installation framework

Package: bootstrap-base
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, created-fstab, base-installer, debootstrap-udeb, gpgv-udeb, devuan-keyring-udeb, archdetect, ${misc:Depends}
Provides: kernel-installer, installed-base
XB-Installer-Menu-Item: 6500
Description: Install the base system
