## base-installer 1.226trisquel0.10

=== debian/changelog ===
base-installer (1.226trisquel0.10) ecne; urgency=medium

  * Rebranded and adapted for Trisquel - TESTING (remove when complete)

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:49:19 +0000
