## base-installer 1.226trisquel1

=== debian/changelog ===
base-installer (1.226trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Sep 2025 10:49:14 +0000
