## base-installer 1.227

=== debian/changelog ===
base-installer (1.227) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * bootstrap-base.postinst: Pass --extra-suites=unreleased on ports archs.

  [ Updated translations ]
  * Spanish (es.po) by Francisco Serrador
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by Azwaw
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 26 Dec 2025 23:50:14 +0100
