## base-installer 1.227devuan1

=== debian/changelog ===
base-installer (1.227devuan1) unstable; urgency=medium

  * Merge tag 1.227.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Dec 2025 08:16:07 +0000
