## base-installer 1.228

=== debian/changelog ===
base-installer (1.228) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Remove loong64 from the list of Debian Ports architectures

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Kannada (kn.po) by Prasannakumar T Bhat

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 Jan 2026 09:23:46 +0100
