## base-installer 1.228devuan1

=== debian/changelog ===
base-installer (1.228devuan1) unstable; urgency=medium

  * Merge tag 1.228.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 23 Jan 2026 17:59:38 +0000
