## base-installer 1.228+rpi1

=== debian/changelog ===
base-installer (1.228+rpi1) forky-staging; urgency=medium

  [changes brought forward from 1.148+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 30 Jul 2014 05:27:29 +0000]
  * Use raspbian-archive-keyring instead of debian-archive-keyring.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 30 Jan 2026 07:38:03 +0000
